Thank you for taking the time to report this bug and helping to make
Ubuntu better.

This error seems to match the one found in LP# 1205605. Could you please
removing any other mysql-client packages first and then install mysql-
client-5.7?

** Changed in: mysql-5.7 (Ubuntu)
       Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1633661

Title:
  package mysql-server-core-5.7 (not installed) failed to
  install/upgrade: trying to overwrite '/usr/sbin/mysqld', which is also
  in package mysql-server 5.6.34-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1633661/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to